@media only screen {
  html body {
    margin: 2em auto;
    max-width: 1400px;
    width: 100%;
    color: rgb(55, 53, 47);
  }
}

html body .collection-content tr th {
  padding: 12px 6px;
  font-weight: 600;
}

html body .collection-content tr td {
  white-space: nowrap;
  /* padding: 6px 6px; */
  height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
}

html body table.collection-content {
  table-layout: fixed;
  width: 100%;
}

html body .collection-content tr th:nth-child(1),
html body .collection-content tr td:nth-child(1) {
  width: 30%;
}

html body .collection-content tr td:nth-child(1) a {
  pointer-events: none;
}

html body .collection-content tr th:nth-child(2),
html body .collection-content tr td:nth-child(2) {
  width: 20%;
  /* display: none; */
}

html body .collection-content tr th:nth-child(3),
html body .collection-content tr td:nth-child(3) {
  width: 20%;
}

html body .collection-content tr th:nth-child(4),
html body .collection-content tr td:nth-child(4) {
  width: 10%;
  text-align: center;
}

html body .collection-content tr th:nth-child(5),
html body .collection-content tr td:nth-child(5) {
  width: 20%;
}
